/* 
  Locations.strings
  MenuWeather

  Created by Evan Coleman on 1/6/13.

*/

"Add Current Location" = "Add Current Location";
"Add Manual Location" = "Add Manual Location";
"Delete Selected Location" = "Delete Selected Location";
"Rename Selected Location" = "Rename Selected Location";
"Locations" = "Locations";
"You must have at least one location." = "You must have at least one location.";